.u-section-1 .u-sheet-1 {
  min-height: 882px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1109px;
  margin: 44px auto 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 838px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: -12px auto 0 0;
}

.u-section-1 .u-image-1 {
  height: 353px;
  width: 319px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 838px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  width: 715px;
  min-height: 799px;
  height: auto;
  margin: 0 0 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding: 6px 30px;
}

.u-section-1 .u-shape-1 {
  width: 65px;
  height: 65px;
  background-image: none;
  margin: 29px auto 0 23px;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 3rem;
  margin: -53px 0 0 114px;
}

.u-section-1 .u-text-3 {
  margin: 0 96px 0 23px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 782px;
  }

  .u-section-1 .u-image-1 {
    height: 346px;
    width: 313px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 710px;
  }

  .u-section-1 .u-group-1 {
    width: 674px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
    margin-left: 73px;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 78px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.5rem;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    height: 265px;
    width: 240px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-group-1 {
    width: 516px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 794px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }
}